• In diretta da GamesVillage.it
    • News
    • -
    • In Evidenza
    • -
    • Recensioni
    • -
    • RetroGaming
    • -
    • Anteprime
    • -
    • Video
    • -
    • Cinema

Pag 1 di 2 12 UltimoUltimo
Visualizzazione risultati da 1 a 15 di 28

Discussione: ATTENZIONE driver ati

Cambio titolo
  1. #1
    Utente L'avatar di niko900
    Registrato il
    01-03
    Località
    roma
    Messaggi
    321

    ATTENZIONE driver ati

    attenzione vorrei mettervi in allarme perche ieri ho skarikato gli ultimi driver e l ultimo catalyst di ati per la mia x800xt pe e mi ha dato problemi mi scattava con call of duty e in doom3 mi faceva degli errori di calcolo lasciandomi dei buchi neri nello schermo , senza poi parlare dei vari crash di sistema . quindi attenzione
    Processore: pentium i7 920 dissi:nocturnal Scheda Madre: Asus p6t deluxe v2 Memorie: 3x2gb corsair xms3 cl8 1600 Scheda Video: Sapphire 5870 Hard Disk: WD black 620 x2 raid 0 Alimentatore: corsair 750w Case: coler master haff 922
    Codice Amico Mario Kart Wii:4725-8096-7695

  2. #2
    From Ishimura L'avatar di Metal Demon
    Registrato il
    10-02
    Località
    Catanzaro Lido
    Messaggi
    6.045
    Io con la mia 9600 pro 256 ho notato molti cali di frame in doom3!

  3. #3
    Cavaliere Jedi L'avatar di cdellabona
    Registrato il
    01-04
    Località
    Coruscant- Accademia Jedi
    Messaggi
    1.494
    ho un nvidia
























    tra poco in arrivo x800xt però

  4. #4
    Fragger inside L'avatar di Dark Tex
    Registrato il
    07-03
    Località
    Genova
    Messaggi
    1.480
    Ma parlate dei 5.1? A me funzionano bene, forse dà di nuovo problemi in OpenGL, sarà che uso sempre giochi in Direct3D


    Currently playing: Dota, Baldur's Gate.

  5. #5
    Fiero di essere TERRONE L'avatar di Peppigno
    Registrato il
    10-02
    Località
    Nel paese delle puttanone
    Messaggi
    39.071
    allora non li installo

  6. #6

  7. #7
    ... L'avatar di L'Esorcista
    Registrato il
    12-04
    Località
    Prov. di Catania
    Messaggi
    8.258
    Meno male che quelli per Win98 sono fermi alla versione 4.10!
    Qualcuno sa qualcosa per i driver dei vecchi Win????????
    PSU: CoolerMaster GX 650W 80PLUS Bronze MB: Asrock Z77 PRO3 bios 1.90 CPU: Intel Core i5 3570k RAM: 2*8GB Corsair Vengeance Black 1600Mhz GPU: Sapphire Radeon HD7850 OC 2 GB RAM HD: Samsung 850 Evo 500 GB / Western Digital Caviar Black 1TB CASE: Thermaltake V4 Black Edition DVD/RW: Samsung SH224BB 24X Mouse: Cm Storm Recon Monitor: Samsung SyncMaster 932MW Router: Vodafone Station Revolution ADSL: Vodafone Iperfibra 100 Mega FTTC OS: Windows 10

  8. #8
    Fragger inside L'avatar di Dark Tex
    Registrato il
    07-03
    Località
    Genova
    Messaggi
    1.480
    Io mi trovo benissimo con 5.1.


    Currently playing: Dota, Baldur's Gate.

  9. #9
    Utente
    Registrato il
    05-03
    Località
    Messina
    Messaggi
    41.699
    io ho installato quelli in GMC di Gennaio,che versione sono?
    Grand prix 4 i va lentissimo!
    come faccio a installare driver precedenti?

  10. #10
    :| L'avatar di c@rlodonz
    Registrato il
    11-03
    Località
    Pesaro
    Messaggi
    5.214
    i 5.1 mi vanno bene

  11. #11
    MGS Philosopher L'avatar di Skaven
    Registrato il
    04-03
    Messaggi
    5.527
    i 5.1 mi vanno bene
    anche a me

  12. #12
    Unforgivable L'avatar di Thorin
    Registrato il
    05-03
    Località
    London
    Messaggi
    9.972
    Io ho ancora i 4.10...


  13. #13
    Utente
    Registrato il
    10-02
    Località
    Binago(Co)
    Messaggi
    17.738
    Non diffondiamo notizie che creano isterismi di massa nei niubbi....il vostro problema sarà di altra natura, altrimenti sarebbe generalizzato.

  14. #14
    cri je t'aime L'avatar di dragopazzo
    Registrato il
    02-03
    Località
    prov. di Brescia
    Messaggi
    321
    Citazione Thorin
    Io ho ancora i 4.10...
    idem

  15. #15
    Utente
    Registrato il
    05-03
    Località
    Messina
    Messaggi
    41.699
    ma i 5.1 hanno bisogno del service pack 2?

Pag 1 di 2 12 UltimoUltimo

Regole di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •